=== modified file 'setup.py'
--- setup.py	2006-09-04 01:02:20 +0000
+++ setup.py	2006-09-10 21:14:28 +0000
@@ -20,8 +20,9 @@
 from distutils.command.install_data import install_data
 from distutils.dep_util import newer
 from distutils.log import info
+import glob
 import os
-import glob
+import sys
 
 class InstallData(install_data):
 	def run(self):
@@ -30,6 +31,11 @@
 
 	def _compile_po_files(self):
 		data_files = []
+		
+		# Don't install language files on Win32
+		if sys.platform == 'win32':
+		    return data_files
+		
 		PO_DIR = 'po'
 		for po in glob.glob(os.path.join(PO_DIR,'*.po')):
 			lang = os.path.basename(po[:-3])

